body {
  color: #28003e !important;
}

#ultimas-noticias {
	padding: 0 !important;
}

.container-fluid,.container-fluid, .navbar .container-fluid .row .col-10  {
background-color: #fff !important;
}

.page-summary-blue details .details-content img {
   width: inherit !important;
   height: inherit !important;
}

#links-uteis {
   margin: 0 !important;
}

#block-views-block-perguntas-e-respostas-block-1 h2 {
    position: relative;
    color: #540082;
    margin: .5rem !important;
}

#block-views-block-perguntas-e-respostas-block-4 .view-perguntas-e-respostas {
  display: none;
}

#creditos {
   background-color: #434343 !important;
}

.separator a, .separator {
  color: #cbcbcb !important;
  text-decoration: none;
  font-size: 10px;
}

#creditos ul {
  margin:10px 0 !important;
}

.container-descricao-sobre p {
  color: #28003e;
}

.capacitacao-container {
  display:grid;
  grid-template-columns: 1fr 2fr;
}

.capacitacao-img img{
  width: 500px;
  height: 300px;
}

.view-material a {
    color: #8C48AA;
    border: 1px solid;
    padding: .6rem;
    border-radius: 1rem;
    text-decoration: none;
    transition: ease-in-out .2s ;
    cursor: pointer;
}

.view-material a:active {
    color: #8C48AA !important;
    background-color: #fff !important;
}


.view-display-id-block_1 .horizontal {
   display: flex !important;
   flex-direction: column-reverse !important;
}

.view-display-id-block_1  .views-row.row-2 .views-col {
    width: 100% !important;
    display: flex;
    color: #13001f;
}

.view-display-id-block_1  .views-row.row-1 .views-col {
    display: flex;
    justify-content: center;
}
.view-display-id-block_1  .views-row.row-1{
    display: flex;
    justify-content: center;
}


#block-views-block-regioes-turisticas-block-2-3 .content {
    padding: 0 .8rem !important;
}

.contextual-region h2,
.container-descricao-sobre h2,
#block-views-block-capacitacao-block-1 h2,
#block-views-block-perguntas-e-respostas-block-1 h2,
#block-views-block-material-block-1 h2,
#block-views-block-sobre-block-1 h2,
#block-views-block-fiscalizacao-block-1 h2,
#block-views-block-regioes-turisticas-block-2-3 h2,
#block-views-block-perguntas-e-respostas-block-2 h2,
#block-views-block-perguntas-e-respostas-block-3 h2,
#block-views-block-perguntas-e-respostas-block-4 h2,
#block-views-block-fiscalizacao-block-1 h2,
#Fiscalização h2 a,
#lock-views-block-capacitacao-block-2 h2,
#block-views-block-banner-master-block-1 h2,
#block-views-block-capacitacao-block-2 h2
{
    text-decoration: none;
    color: #540082 !important;
    margin: 2rem 0  1rem 0!important;
    font-weight: bold;
    padding: 0;
}

#block-views-block-perguntas-e-respostas-block-1 h2,
#block-views-block-perguntas-e-respostas-block-2 h2,
#block-views-block-perguntas-e-respostas-block-3 h2
{
    margin: 1rem 0 !important;
    font-size: 1.6rem;
}

@media(max-width: 576px) {
.contextual-region ,
.container-descricao-sobre ,
#block-views-block-capacitacao-block-1 ,
#block-views-block-perguntas-e-respostas-block-1 ,
#block-views-block-material-block-1 ,
#block-views-block-sobre-block-1,
#block-views-block-regioes-turisticas-block-1,
#block-views-block-nao-se-cale-conteudo-block-1 .view-nao-se-cale-conteudo .views-row,
#block-views-block-fiscalizacao-block-1,
#block-views-block-perguntas-e-respostas-block-2,
#block-views-block-perguntas-e-respostas-block-3,
#block-views-block-perguntas-e-respostas-block-4, 
#Fiscalização h2 a,
#block-views-block-capacitacao-block-2,
#block-views-block-banner-master-block-1 
{
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
}
}

@media(min-width: 576px) {
.contextual-region ,
.container-descricao-sobre ,
#block-views-block-capacitacao-block-1 ,
#block-views-block-perguntas-e-respostas-block-1 ,
#block-views-block-material-block-1 ,
#block-views-block-sobre-block-1,
#block-views-block-regioes-turisticas-block-1,
#block-views-block-nao-se-cale-conteudo-block-1 .view-nao-se-cale-conteudo .views-row,
#block-views-block-fiscalizacao-block-1,
#block-views-block-perguntas-e-respostas-block-2,
#block-views-block-perguntas-e-respostas-block-3,
#block-views-block-perguntas-e-respostas-block-4, 
#Fiscalização h2 a,
#block-views-block-capacitacao-block-2,
#block-views-block-banner-master-block-1 
{
    padding: 0 !important;
}
}
#block-views-block-material-block-1 {
   padding: 0 1.5rem;
}

#links-uteis {
    display: flex !important;
    background-color: #F0F7F8 !important;
}

#links-uteis h1 {
    display: none !important;
}

.container-descricao-sobre h2:after {
     position: unset !important;
}



@media(max-width: 992px) {
   .capacitacao-img {
      display: flex;
      justify-content: center;
   }

   .capacitacao-container {
     grid-template-columns: 1fr;
   }
  .capacitacao-img img {
     width: 100%;
  }
}
@media(min-width: 992px) {
 .view-display-id-block_1  .views-row.row-1 .views-col {
       width: 18% !important;
  }
}
@media(max-width: 429px) {
  .view-material a {
     font-size: .8rem;
  }
}
@media(max-width: 575px) {

.text-align-justify {
  margin:1rem;
}

.view-id-banner_master img {
    width: 100%;
}

.contextual-region h2,
.container-descricao-sobre h2,
#block-views-block-capacitacao-block-1 h2,
#block-views-block-perguntas-e-respostas-block-1 h2,
#block-views-block-material-block-1 h2,
#block-views-block-sobre-block-1 h2,
#block-views-block-fiscalizacao-block-1 h2,
#block-views-block-perguntas-e-respostas-block-2 h2,
#block-views-block-perguntas-e-respostas-block-3 h2,
#block-views-block-perguntas-e-respostas-block-4 h2,
#block-views-block-fiscalizacao-block-1 h2,
#lock-views-block-capacitacao-block-2 h2,
#block-views-block-capacitacao-block-2 h2,
#block-views-block-banner-master-block-1 h2
{
    padding: 0 1rem !important;
}

.capacitacao-img {
    margin: 0 1rem;
}
}
.capacitacao-img {
    margin-right: 1rem;
}

@media (max-width: 767.98px) {
    .page-summary-blue details {
        margin: 0 1rem;
    }
  .contextual-region {
  	
  }
}



#bottom-tenth,
#meio-banner .container
{
   margin-top: 0 !important;
}
#block-views-block-regioes-turisticas-block-2-3 h2,
#views-bootstrap-regioes-turisticas-block-2
{
  color: #fff !important;
  margin: 0 !important;
}

.view-material a:hover {
    color: #fff !important;
    background-color: #8C48AA !important;
}

#block-views-block-regioes-turisticas-block-2-3 .regioes-turisticas {
    margin: 0 !important;
}

.messages--error {
    display: none !important;
}

#galeria .container, 
.region-featured-bottom-seventh,
#block-views-block-regioes-turisticas-block-2-3
{
   padding: 0 !important;
}

#views-bootstrap-regioes-turisticas-block-2 p {
   margin: 0 !important;
}
#block-views-block-regioes-turisticas-block-2-3  h2{
    margin-bottom: 1rem !important;
}

.view-id-sobre #Sobre {
    margin-top: 2rem !important;
}

#bottom-tenth .page-summary-blue summary>h3 {
   font-weight: normal !important;
}

@media (max-width: 767.98px) {
   .view-perguntas-e-respostas .d-inline a {
         color: #fff !important; 
  }
  .destaques .view-content .owl-carousel .owl-item img {
  		margin-top: 1rem !important;
  }
}

#block-views-block-sobre-block-1 .views-row, 
.view-perguntas-e-respostas .views-row,
#views-bootstrap-regioes-turisticas-block-2 .descricao-peca-ajuda,
.capacitacao-content,
#block-views-block-destaques-block-1
{
   padding: 0 !important;
}

#block-views-block-capacitacao-block-2 h2{
  margin: 1rem 0 2rem -.8rem !important;
}

#block-views-block-perguntas-e-respostas-block-1 h2,
#block-views-block-perguntas-e-respostas-block-4 h2,
#block-views-block-perguntas-e-respostas-block-2 h2,
#block-views-block-perguntas-e-respostas-block-3 h2
{
    margin-left: -.8rem !important;
}

.view-id-nao_se_cale_conteudo .view-content {
   margin-left: -1.6rem !important;
}

.destaques .view-content .owl-carousel .owl-item img {
  margin-top: 1rem;
 object-fit: fill; 
}

.container-descricao-sobre {
 margin: 0 .8rem; 
}

@media(max-width:575px) {
    .destaques .view-content .owl-carousel .owl-item img {
        margin-top: 1rem !important;
        padding: 0 1rem;
    }
}

.navbar-brand img {
 content: url("/naosecale/sites/default/files/logo.svg") !important; 
}

.messages--error {
	display: none !important;
}

.destaques .view-content .owl-carousel .owl-item img {
	height: unset !important;
}